color: null
description: null
fieldLayouts:
  5e04e368-3bd9-46f0-938f-51c7a9229951:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 5e83a4da-14d0-485a-9106-589634490838 # Clinic ID
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bc6ea7a1-8522-4cfd-8086-96bb34270f94
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 671d1616-0ee5-4430-b89e-59b964364ec9 # Clinic Name
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: df67a952-4efe-4734-8a77-91eeee2df2c2
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: d5ff1a4d-a305-4b17-88cb-b3a6f1bb1a8e # Is Active
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d2bd6cda-60e5-4634-a018-e28b1747dfb6
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 401763fe-9e23-476e-b20f-4cc884df8cf0 # Contact Email
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 978a910c-50e1-4477-a58e-0008e8a1d49d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 348ff8ec-4e68-4d65-abbd-dd989d2e208e # Phone Number
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 00caf029-4a27-4275-af95-ad0f37cc4898
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 01328d85-509c-4b19-99aa-b79ce1d1248e # Address
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: db3498e0-047e-4710-a7c0-f732370e82e6
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: d46b68f6-92b7-4cd4-9820-5e4daf5e1e0c
        userCondition: null
handle: clinic
hasTitleField: false
icon: null
name: Clinic
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: '{clinicName}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
